@import url('https://fonts.googleapis.com/css2?family=Poppins:wght(@300;400;500;600;700;800;900&&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #24232a;
}

.box {
    position: relative;
    width: 380px;
    height: 440px;
    background: #1c1c1c;
    opacity: 0.9;
    border-radius: 8px;
    overflow: hidden;
    margin-top: 2rem;
    cursor: pointer;
}

.box::before {
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 380px;
    height: 440px;
    background: linear-gradient(0deg,transparent,#ff4545,#ff4545);
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
}

.box::after {
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 380px;
    height: 440px;
    background: linear-gradient(0deg,transparent,#45f3ff,#45f3ff);
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
    animation-delay: -3s;
}

@keyframes animate {
    0% 
    {
        transform: rotate(0deg);
    }
    100% 
    {
        transform: rotate(360deg);
    }
}

.form {
    position: absolute;
    inset: 2px;
    border-radius: 8px;
    background: #28292a;
    z-index: 10;
    padding: 30px 40px;
    display: flex;
    flex-direction: column;
}

.form h2{
    color: #45f3ff;
    font-weight: 800;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    font-size: 20px;
}

.form a {
    padding: 10px;
    letter-spacing: .1em;
    text-align: center;
}

.inputBox {
    position: relative;
    width: 300px;
    margin-top: 25px;
}

.inputBox input {
    position: relative;
    width: 100%;
    padding: 20px 10px 10px;
    background: transparent;
    outline: none;
    border: none;
    font-size: 1em;
    letter-spacing: 0.05em;
    z-index: 10;
}

.inputBox span {
    position: absolute;
    left: 0;
    padding: 10px 10px 10px;
    font-size: 1em;
    color: #8f8f8f;
    pointer-events: none;
    letter-spacing: 0.05em;
    transition: 0.5s;
}

.inputBox input:valid ~ span,
.inputBox input:focus ~ span
{
    color: #45f3ff;
    transform: translateX(0px) translateY(-24px);
    font-size: 0.75em;
}

.inputBox i {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #45f3ff;
    border-radius: 4px;
    transition: 0.5s;
    pointer-events: none;
    z-index: 9;
}

.inputBox input:valid ~ i,
.inputBox input:focus ~ i{
    height: 44px;
}

.links {
    display: flex;
    justify-content: space-between;
}

.links a {
    margin: 10px 0;
    font-size: 0.75em;
    color: #8f8f8f;
    text-decoration: none;
}

.links a:hover,
.links a:nth-child(2) {
    color: #45f3ff;
}

input[type="submit"]
{
    border: none;
    outline: none;
    background: #8f8f8f;
    padding: 11px 25px;
    width: 100px;
    margin-top: 10px;
    border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
}

input[type="submit"]:hover
{
    color: #fff;
    background: #45f3ff;
    transition: all ease-in .5s;
   
}

.slick-slide{
	margin: 0 20px;
    
}
.slick-slide img{
	width: 100%;
}
.slick-slider{
	position: relative;
	display: block;
	box-sizing: border-box;
}
.slick-list{
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-track{
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-slide{
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
.slick-slide img{
	display: block;
}
.slick-initialized .slick-slide{
	display: block;
}